{
  "name": "@haushaltsApp/auth",
  "type": "module",
  "exports": {
    ".": {
      "default": "./src/index.ts"
    },
    "./*": {
      "default": "./src/*.ts"
    }
  },
  "scripts": {},
  "dependencies": {
    "@better-auth/expo": "catalog:",
    "@haushaltsApp/db": "workspace:*",
    "@haushaltsApp/env": "workspace:*",
    "@types/nodemailer": "^7.0.11",
    "better-auth": "catalog:",
    "dotenv": "catalog:",
    "nodemailer": "^8.0.2",
    "zod": "catalog:"
  },
  "devDependencies": {
    "@haushaltsApp/config": "workspace:*",
    "typescript": "^5"
  }
}
